
@font-face {
    font-family: 'Optima';
    src: url('../fonts/Optima_Medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body {
    font-family: 'Optima', sans-serif;
}


.t4-megamenu .dropdown-menu li a {
    color: #05175a!important;
    font-weight: bold;
    font-size: 15px;
}

.navbar-nav {
    background-color: #05175a;
}

.t4-megamenu .dropdown-menu {
    border-radius: 20px;
    border: 10px solid white;
    border-bottom: 10px solid #0a316b;
}

.t4-megamenu .dropdown-menu li a:hover {
    color: #f9b704!important;
}

.t4-header {
    border-top: 10px solid #f9b704;
    margin-bottom: 5px;
}

.myButton {
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background-color:white;
	border-radius:15px;
	border:3px solid #575452;
	display:inline-block;
	cursor:pointer;
	color:#666666;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
}
.myButton:hover {
	background:linear-gradient(to bottom, #e9e9e9 5%, #f9f9f9 100%);
	background-color:#e9e9e9;
}
.myButton:active {
	position:relative;
	top:1px;
}


.knowMore {
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background-color:#e9e9e9;
	border-radius:15px;
	border:2px solid #0a316b;
	display:inline-block;
	cursor:pointer;
	color:black;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
}
.knowMore:hover {
    background-color:#3644c2;
    color:white;
    border:2px solid white;
}
.knowMore:active {
	position:relative;
	top:1px;
}

.academics{
    padding:10px;
    background-color:#e9e9e9;
	border-radius:15px;
	border:1px solid #e9e9e9;
}
.academics:active {
	 color: black;
}
.academics:hover{
    color: white;
    cursor: pointer;
    background-color:#0a316b;
	border:1px solid #0a316b;
}

.academics:active {
	position:relative;
	top:1px;
}
.academicheader{
    color: #1d108d;
}

.academicheader:hover{
    color: white;
    text-decoration: underline;
}

.academictext{
    color: black;
}

.academictext:hover{
    color: white;
    text-decoration: underline;
}

.applyButton {
	box-shadow:inset 0px 0px 15px 3px #23395e;
	background:linear-gradient(to bottom, #2e466e 5%, #415989 100%);
	background-color:#2e466e;
	border-radius:17px;
	border:1px solid #1f2f47;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-size:17px;
	padding:6px 18px;
	text-decoration:none;
	text-shadow:0px 1px 0px #263666;
}
.applyButton:hover {
	background:linear-gradient(to bottom, #415989 5%, #2e466e 100%);
	background-color:#415989;
    color:white;
}
.applyButton:active {
	position:relative;
	top:1px;
}

@keyframes fadeInLeft {
  0% {
    opacity: 0;
    transform: translateX(-50px); /* Adjust distance as needed */
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

/* Apply the animation to your element */
.fade-in-left-element {
  animation: fadeInLeft 0.9s ease-out forwards;
}



.containerimg {
  position: relative;
  text-align: center;
  color: white;
}

.bottom-left {
  position: absolute;
  bottom: 8px;
  left: 16px;
}

.top-left {
  position: absolute;
  top: 8px;
  left: 16px;
}

.top-right {
  position: absolute;
  top: 8px;
  right: 16px;
}

.bottom-right {
  position: absolute;
  bottom: 8px;
  right: 16px;
}

.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.bottom-center-text {
  position: absolute;
  bottom: 20px;          /* Distance from the bottom edge */
  left: 50%;             /* Move starting point to horizontal center */
  transform: translateX(-50%); /* Shift left by half its width to perfectly center */
}


.t4-row{
    padding-top: 22px;
}


.exploreButton {
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background-color:transparent;
	border-radius:15px;
	border:2px solid white;
	display:inline-block;
	cursor:pointer;
	color:white;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
}
.exploreButton:hover {
    background-color:#3644c2;
    color:white;
    border:2px solid white;
}
.exploreButton:active {
	position:relative;
	top:1px;
}